@font-face { font-family:'MuseoSans500'; src: url('../fonts/museosans_500-webfont.eot'); src: local('?'), url('../fonts/museosans_500-webfont.woff') format('woff'), url('../fonts/museosans_500-webfont.ttf') format('truetype'), url('../fonts/museosans_500-webfont.svg#webfontr3rD8cn7') format('svg'); font-weight: normal; font-style: normal;}
body{ font-family: Helvetica,'Open Sans', sans-serif; color:#444; background-image:url('../images/bg-body.jpg'); font-size: 14px; line-height: 18px; background-color: #fff; margin:0; padding:0;}
h1{line-height:24px;}
.container{max-width:990px;text-align:center; margin:0 auto; padding:10px;}
.clear{padding:0; margin:0; border:0;}
.main {background-color:#ffffff; width:100%;min-width:280px;box-shadow: 0 2px 4px rgba(34,25,25,0.5); -moz-box-shadow: 0 2px 4px rgba(34,25,25,0.5);-webkit-box-shadow: 0 2px 4px;}
.logo {float:left;border:0;}
.header{width:auto;padding:10px;}
.tops{text-align:left;width:100%;min-height:118px;}
#title{color:#222222; font-size:50px; font-family: "MuseoSans500", Helvetica, Arial, sans-serif; line-height:48px;outline-color:invert; text-decoration:none; font-weight:bold;}
#title:hover{text-decoration:none;}
.slogan{color:#77af25; font-style:normal;font-size:18px; font-family: "MuseoSans500",Helvetica, Arial, sans-serif; letter-spacing: 1px;line-height:20px; text-decoration:none; padding-bottom:10px;}
.content{width:100%;height:auto;position:relative;display:block;margin: 0 auto;text-align:left;}
.section{padding:10px;}
.menu{width:100%;position:relative;}
label.mobile-menu span { margin-left: 10px; color:#ffffff; font-size:1em; display: none; font-family: Helvetica,'Open Sans', sans-serif;}
.nav {background-color:#222222; position: relative; margin: 0;margin-top:-10px;padding:10px; text-align:right;}
input#mobiley{display:none;}
.blackbox{display:inline;position:relative;margin:10px;padding:10px;text-align:center;}
.blackbox span{color:#ffffff;}
.whitebox{display:inline; position:relative; margin:10px; padding:10px; text-align:center;}
.whity{color:#aaaaaa; font-weight:bold; font-family:Arial,Tahoma; font-size:14px; text-decoration:none;}
.whity:hover{color:#ffffff;}
a{color:#77af25; text-decoration:none;}
a:hover{text-decoration:underline;}
.green-button{padding:10px; padding-left:30px; padding-right:30px; background-color:#77af25; text-decoration:none; color:#ffffff;border:0;}
.green-button:hover{text-decoration:none;color:#ffffff;}
.qr{float:right;}
.tutorials{text-align:left;}
#download-block{padding-top:40px; text-align:left;}
#small-download{display:none;}
.spacer20 {height:20px;}
.footer-class{padding-top:10px;}
.clear{border:0;padding:0;margin:0;overflow:hidden;}
h1{color:#444444; font-weight:bold;font-family: "MuseoSans500",Helvetica, Arial, sans-serif;}
.progra{display:block; float:left; padding-right:25px;}
.inlineblock{display:inline; vertical-align:top; text-align:center; width:100%;}
.image-boxes{ vertical-align: top; display: inline; padding-right:30px;}
.moreinfo{width:100%;clear:both; padding-top:10px;padding-bottom:20px;}
/*--responsive--*/
@media(max-width:1024px)
{
	.downloadbox
	{
		padding-left:20px;
	}

	#video-tutorial
	{
		display:none;
	}
}
@media(max-width:992px){
	#divAddBox{display:none;}
	.main{width:auto;}
	#ads{display:none;}
}
@media(max-width:768px)
{
	.image-boxes{width:100%; display:block;}
	#third-image
	{
		display:none;
	}
}
@media(max-width:640px){

	.boxer{width:100%}
	#second-image,#first-image { display:none; }
	.blackbox{display:none;}
}

@media(max-width:560px)
{
	.nav{display:none;}
	.progra{width:auto;margin:0 auto;float:none;text-align:center;padding:0;}
	label.mobile-menu span {
		display: inline;
	}

	label.mobile-menu {
		position: relative;
		display: block;
		width: 100%;
		background-color:#222222;
		padding: 10px 0;
		text-align:left;
		cursor:pointer;
	}
	#mobiley:checked+.nav {
		display: block;
	}
	label.mobile-menu:after {
		position: absolute;
		top:10px;
		right: 10px;
		content: "\2261";
		font-size: 30px;
		color: white;
	}
	.whitebox
	{
		display:block;
		margin:0;
		padding:10px;
		text-transform:uppercase;
	}
		
	#small-download{
		display:block;
		padding-top:1em;
		padding-bottom:1em;
	}
	.big-image-holder{padding:0;}
	.qr,#download-block,#first-image,#second-image,#third-image
	{
		display:none;
	}
}

@media(max-width:480px){


}
@media(max-width:320px){
}